Subject: GA-DIGEST V1 #1028
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Monday, February 4 2002          Volume 01 : Number 1028

----------------------------------------------------------------------

Date: Sat, 2 Feb 2002 23:19:36 -0500
From: [email-masked] (admin)
Subject: [ga] VeriSign bulk whois privacy inquiry

Dear WHOIS committee and Dan Halloran:

This notification to both the WHOIS committee and ICANN's compliance
director concerning the distribution of bulk whois data.  

Please review the privacy policy request made to VeriSign (formerly
Network Solutions) made pursuant to the VeriSign (formerly Network
Solutions) privacy policy.  

The WHOIS committee has been asked to review the issues in the VeriSign
(formerly Network Solutions) reconsideration request found at:
http://www.icann.org/committees/reconsideration/verio-request-15jun01.ht
m 

This request touts the use of "opt-out" as a reason for reducing the
restriction on access to bulk whois data.

I made an "opt-out" request to prevent my personal information in
VeriSign (formerly Network Solutions) whois database from being
distributed to third parties.  However, since this request I have
received large number of solicitations from third parties using data
collected from the whois database.  Some of this was clearly "stolen" by
marketers who did not authorization to the data.  However, some of the
solicitations came from companies who touted they were affiliates of
VeriSign (formerly Network Solutions) or were well-known to be
affiliates of VeriSign (formerly Network Solutions).  Others were
competing registrars who apparently bought whois databases.  

It is my belief that VeriSign (formerly Network Solutions) does not
properly process such "opt-out" requests they tout in their
reconsideration request.  VeriSign (formerly Network Solutions) is
required to provide me a response to the request below within 7 days of
Wednesday, January 30, 2002.  I believe many other domain holders should
be able to verify this experience.

Russ Smith

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Wednesday, January 30, 2002 9:27 PM
To: [email-masked]'; 'Rabbino, Stacey'
Cc: 'John Berryhill Ph.D. J.D.'
Subject: privacy policy questions/inquiries

Dear Ms. Rabbino and [email-masked]:

I have several questions and inquiries on your privacy policy posted at
different Verisign web sites.

1.  Please indicate what web sites are covered by which TRUSTe privacy
policies and wghich sites actually have a TRUSTe license.  A TRUSTe
license covers a web site, not a company.  Some companies operate
different web sites where some of are covered by TRUSTe, and others
which are not.  For instance, if you visit www.aol.com you are covered
under the TRUSTe seal.  If you actually join AOL you are taken to
members.aol.com which is not covered.  DomaiMagistrate.com points back
to NetworkSolutions.com but the actual privacy policy link is dead.
Verisign has a number of domains that redirect to one another and it is
unclear which sites are covered.  Further, the verification link still
has the company name as Network Solutions rather than Verisign.

2.  I wish to know why I am still being solicited by Verisign affiliates
even though I previously requested "opt-out."  At the bottom of the page
is an "opt-out" request I made on April 21, 2000.  Since this time I
have received numerous solicitations from Verisign affiliates who
clearly obtained the data from Verisign for marketing purposes.  I have
filed several complaints with Verisign and ICANN but have not yet
received a response.  The TRUSTe license which Verisign holds requires a
response within 7 days.  I have included one example of a complaint
("Interland" complaint) I filed with ICANN on June 23, 2001.

3.  How do I verify that personally identifiable information about me is
not distributed to third parties for marketing purposes?  As explained
above I am still receiving solicitations from Verisign affiliates.  I
wish to confirm that the information is expunged from all such lists.
Verisign has, in the past, failed to delete WHOIS records from the
active WHOIS database (as opposed to the historical records).  I no
longer have any domains registered via the Versign registrar and I want
to ensure the records, if any still exists, are deleted from the active
whois database and any lists, directories, or whois databases sold by
Versign.

Please provide your response within 7 days as required by the TRUSTe
system.

Sincerely,

Russ Smith

- ---------------------

"Interland" complaint:

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Saturday, June 23, 2001 12:01 AM
To: [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; Bruce Beckwith;
Ross Wm. Rader; [email-masked]; [email-masked];
[email-masked]; [email-masked]'
Subject: RE: complaint #10 against Network Solutions - Privacy Policy

This is a new one.  I received an invoice for one of my domains
(cranberries.net) from Interland.    I have heard about these invoices
but this is the first one I received.  The invoice has an Interland logo
as well as a Network Solutions (color) logo.  A notice saying, "A
service from Interland, a Network Solutions alliance partner."

However, I had previously followed the Network Solutions "opt-out"
procedure to prevent my domain information to be distributed for
advertising purposes.

Interland either stole the information from the whois database or
Network solutions violated their privacy policy and provided the
information to Interland.  In either case this is a complaint against
Network Solutions for acting in concert with Interland to engage in this
Unfair Trade Practice.

Russ Smith

==

Registrant:
Consumer Information Organization (CRANBERRIES9-DOM)
   PO Box 44232
   Washington, DC 20026-4232

   Domain Name: CRANBERRIES.NET

   Administrative Contact, Technical Contact, Billing Contact:
      Smith, Russ  (SR128-ORG)  [email-masked]
      Russ Smith
      PO Box 44232
      Washington, DC 20026-4232
      US
      703-567-2375	Fax- 703-567-2375
      Fax- - 703-567-2375

   Record last updated on 27-Sep-1999.
   Record expires on 27-Sep-2001.
   Record created on 27-Sep-1999.
   Database last updated on 22-Jun-2001 14:20:00 EDT.

   Domain servers in listed order:

   NS.CONSUMER-INFO.ORG		209.237.160.167
   NS2.CONSUMER-INFO.ORG	209.237.160.164

====

end of "Interland" complaint

- ----

Opt-out Request:

- -----Original Message-----
From: Russ Smith [mailto:[email-masked]] 
Sent: Friday, April 21, 2000 12:57 PM
To: [email-masked]
Cc: Graves, David; [email-masked]; [email-masked]
Subject: remove domain

Remove domains under handles sr128-org and RS20904

and server handles:  NS23665-HST and NS74640-HST

The domains in question are listed below.

Russ Smith

........ 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 4 Feb 2002 13:33:11 +0100 (MET)
From: [email-masked]
Subject: [ga] Has anybody seen some signs of life?

Does anybody know if xtns (www.xtns.net) and Domainisland (www.domainislanfd.com) are still alive?

It looks like these registries are dead. Has anybody seen some signs of life?

Thanks
Simon

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1028
*************************